import { Device } from './Device';
declare class DateRangeRoute {
    start: number;
    end: number;
    onMatch: string;
    connectTo: string;
    constructor(values: DateRangeRoute);
    connectToDevice(devices: Device[]): Device;
    onMatchDevice(devices: Device[]): Device;
}
export { DateRangeRoute };
